/* 双十二 首页 */
.shuang-twelve-index{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/shuangtwelve/index/bg.jpg?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.shuang-twelve-index .right-btns{
	position: absolute;
	top: 0.28rem;
	right: 0;
}
.shuang-twelve-index .right-btns .btn{
	display: block;
	width: 2.08rem;
	height: auto;
}
.shuang-twelve-index .right-btns .prize-btn{
	margin-top: 0.28rem;
}
.shuang-twelve-index .che-wrap{
	padding-top: 12.4rem;
}
.shuang-twelve-index .che-wrap .sub-title{
	display: block;
	width: 5.08rem;
	height: auto;
	margin: 0 auto;
}
.shuang-twelve-index .che-wrap .che-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0.267rem 0.4rem 0.533rem;
}
.shuang-twelve-index .che-wrap .che-list .che-item{
	width: 4.506rem;
	height: 2.9734rem;
	margin-top: 0.134rem;
	position: relative;
}
.shuang-twelve-index .che-wrap .che-list .che-item .item-bg{
	display: block;
	max-width: 100%;
	height: auto;
}
.shuang-twelve-index .che-wrap .che-list .che-item .qiang-btn{
	width: 1.934rem;
	height: 0.56rem;
	position: absolute;
	left: 0.267rem;
	bottom: 0.56rem;
	/* background: #cccccc; */
}
/* 优惠券 */
.shuang-twelve-prize{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/shuangtwelve/prize/bg.png) no-repeat;
	background-size: 100% auto;
    background-color: #000000;
}
.shuang-twelve-prize .prize-list{
	padding: 1.48rem .267rem;
}
.shuang-twelve-prize .prize-list .item-wrap{
	margin-top: 0.29rem;
}
.shuang-twelve-prize .prize-list .prize-item{
	width: 100%;
	height: 2.31rem;
	display: flex;
	align-items: center;
}
.shuang-twelve-prize .prize-list .prize-item.item-shiwu{
	background: url(./../images/shuangtwelve/prize/shiwu-bg.png) no-repeat;
	background-size: 100% auto;
}
.shuang-twelve-prize .prize-list .prize-item .item-l{
	width: 3.06rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.shuang-twelve-prize .prize-list .prize-item .item-l .prize-tu{
	display: block;
	max-width: 1.63rem;
    max-height: 1.33rem;
	margin-top: -0.56rem;
	margin-bottom: 0.134rem;
}
.shuang-twelve-prize .prize-list .prize-item.item-xuni .item-l .prize-tu{
	margin-top: 0;
	margin-bottom: 0;
}
.shuang-twelve-prize .prize-list .prize-item .item-l .prize-name{
	width: 2.41rem;
	height: 0.59rem;
	padding: 0 0.134rem;
	background: url(./../images/shuangtwelve/prize/shiwu-title-bg.png) no-repeat;
	background-size: 100% 100%;
	font-size: 0.32rem;
	color: #FFFFFF;
	text-align: center;
	line-height: 0.59rem;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.shuang-twelve-prize .prize-list .prize-item .item-r{
	flex: 1;
	margin-left: 0.4rem;
	padding-right: 0.45rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.shuang-twelve-prize .prize-list .prize-item .item-r .agent-info{
	display: flex;
	flex-direction: column;
	/* align-items: center; */
	color: #FFFFFF;	
	font-size: 0.4rem;
}
.shuang-twelve-prize .prize-list .prize-item .item-r .agent-info .agent-name{
	width: 3.24rem;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.shuang-twelve-prize .prize-list .prize-item .item-r .agent-info .agent-name.long-name{
	width: 5.24rem;
}
.shuang-twelve-prize .prize-list .prize-item.item-xuni .item-r .agent-info .agent-name{
	width: auto;
}
.shuang-twelve-prize .prize-list .prize-item .item-r .agent-info .time{	
	font-size: 0.35rem;
}
.shuang-twelve-prize .prize-list .prize-item .look-btn{
	width: 1.79rem;
	height: 0.9rem;
	background: url(./../images/shuangtwelve/prize/click-btn.png?v1.1) no-repeat;
	background-size: 1.79rem 0.9rem;
	font-size: 0.32rem;
	color: #FFFFFF;
	line-height: 0.94rem;
    padding-left: 0.4rem;
}
.shuang-twelve-prize .prize-list .prize-item.item-quan{
	background: url(./../images/shuangtwelve/prize/quan-bg.png) no-repeat;
	background-size: 100% auto;
}
.shuang-twelve-prize .prize-list .prize-item .quan-name{
	font-size: 0.67rem;
	font-weight: bold;
	color: #F60D0D;
	line-height: 0.67rem;
}
.shuang-twelve-prize .prize-list .prize-item .quan-name .unit{
	font-size: 0.43rem;
}
.shuang-twelve-prize .prize-list .prize-item .car-name{
	font-size: 0.24rem;
	font-weight: bold;
	color: #F60D0D;
}
.shuang-twelve-prize .no-prize{
	position: fixed;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
}
/* 规则 */
.shuang-twelve-rule .rule-bg{
	display: block;
}
/* 留资 */
.shuang-twelve-liuzi{
	width: 10rem;
	min-height: 100vh;
}
.shuang-twelve-liuzi.yinhe-qianyin{
	background: url(./../images/shuangtwelve/liuzi/yinhe-qianyin-bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.shuang-twelve-liuzi .liuzi-section{
	padding-top: 8rem;
}
.shuang-twelve-liuzi .biao-wrap{
	width: 9.25rem;
	height: 9.81rem;
	margin: 0 auto;
}
.shuang-twelve-liuzi.yinhe-qianyin  .biao-wrap{
	background: url(./../images/shuangtwelve/liuzi/yinhe-qianyin-biao.png) no-repeat;
	background-size: cover;
}
.shuang-twelve-liuzi .biao-wrap .van-cell{
	padding: 0;
	font-size: 0.4rem;
	color: #FFFFFF;
	line-height: unset;
	background-color: transparent;
}
.shuang-twelve-liuzi .biao-wrap .biao-con{
	padding: 1.52rem 0.49rem 0;
}
.shuang-twelve-liuzi .biao-con .biao-item{
	width: 100%;
	height: 1.1467rem;
	line-height: 1.1467rem;
	background: url(./../images/shuangtwelve/liuzi/input-bg.png) no-repeat;
	background-size: 100% 1.1467rem;
	margin-top: 0.33rem;
	padding: 0 .39rem;
}
.shuang-twelve-liuzi .biao-con .biao-item.two-row{
	background: unset;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0;
}
.shuang-twelve-liuzi .biao-con .biao-item.two-row .biao-item-sec{
	width: 4rem;
	height: 1.1467rem;
	line-height: 1.1467rem;
	background: url(./../images/shuangtwelve/liuzi/input-duan-bg.png) no-repeat;
	background-size: 4rem 1.1467rem;
	padding: 0 .39rem;
}
.shuang-twelve-liuzi .biao-con .van-field__right-icon{
	color: #FFFFFF;
}
.shuang-twelve-liuzi .tijiao-wrap{
	padding-bottom: 0.32rem;
}
.shuang-twelve-liuzi .tijiao-wrap .btn{
	display: block;
	width: 6.213rem;
	height: auto;
	margin: 0.453rem auto 0;
}
/* 留资 行星中卡 */
.shuang-twelve-liuzi.zhongka{
	background: url(./../images/shuangtwelve/liuzi/xingxing-zhongka-bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.shuang-twelve-liuzi.zhongka .biao-wrap{
	background: url(./../images/shuangtwelve/liuzi/xingxing-zhongka-biao.png) no-repeat;
	background-size: cover;
}
/* 留资 银河载货 */
.shuang-twelve-liuzi.yinhe-zaihuo{
	background: url(./../images/shuangtwelve/liuzi/yinhe-zaihuo-bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.shuang-twelve-liuzi.yinhe-zaihuo .biao-wrap{
	background: url(./../images/shuangtwelve/liuzi/yinhe-zaihuo-biao.png) no-repeat;
	background-size: cover;
}
/* 星辉 牵引车 */
.shuang-twelve-liuzi.xinghui-qianyin{
	background: url(./../images/shuangtwelve/liuzi/xinghui-qianyin-bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.shuang-twelve-liuzi.xinghui-qianyin .biao-wrap{
	background: url(./../images/shuangtwelve/liuzi/xinghui-qianyin-biao.png) no-repeat;
	background-size: cover;
}
/* 星辉 载货车 */
.shuang-twelve-liuzi.xinghui-zaihuo{
	background: url(./../images/shuangtwelve/liuzi/xinghui-zaihuo-bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.shuang-twelve-liuzi.xinghui-zaihuo .biao-wrap{
	background: url(./../images/shuangtwelve/liuzi/xinghui-zaihuo-biao.png) no-repeat;
	background-size: cover;
}
/* 盲盒 */
.shuang-twelve-manghe{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/shuangtwelve/manghe/bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
	position: relative;
}
.shuang-twelve-manghe .bottom-section{
	padding-top: 15.45rem;
}
.shuang-twelve-manghe .bottom-section .open-wrap{
	width: 5.59rem;
	margin: 0 auto;
}
.shuang-twelve-manghe .bottom-section .open-wrap .open-btn{
	display: block;
	width: 5.59rem;
}
.shuang-twelve-manghe .bottom-section .tips{
	text-align: center;
	margin-top: 0.39rem;	
	font-size: 0.29rem;
	color: rgba(255,255,255,0.9);
}
.shuang-twelve-manghe .jiang-warp{
	width: 8.19rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.shuang-twelve-manghe .jiang-warp .jiang-con{
	width: 8.19rem;
	height: 6.97rem;
	position: relative;
	
}
.shuang-twelve-manghe .jiang-warp.wei-zhong .jiang-con{
	background: url(./../images/shuangtwelve/manghe/weizhongjiang-tan.png) no-repeat;
	background-size: 8.19rem 6.97rem;
}
.shuang-twelve-manghe .jiang-warp .jiang-con .action-btn{
	width: 5.34rem;
	height: 1.34rem;
	position: absolute;
	left: 1.34rem;
	bottom: 0.693rem;
}
.shuang-twelve-manghe .jiang-warp .jiang-con .tan-bg{
	display: block;
	width: 8.19rem;
	height: auto;
}
.shuang-twelve-manghe .jiang-warp .close-tan{
	width: 0.91rem;
	margin: 0.91rem auto 0;
}
.shuang-twelve-manghe .jiang-warp.zhong-jiang .jiang-con{
	background: url(./../images/shuangtwelve/manghe/zhongjiang-tan.png) no-repeat;
	background-size: 8.19rem 6.97rem;
}
.shuang-twelve-manghe .jiang-warp .prize-con{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.shuang-twelve-manghe .jiang-warp .prize-con .prize-tu{
	display: block;
	max-width: 3.013rem;
	max-height: 2.586rem;
	margin-bottom: 0.134rem;
}
.shuang-twelve-manghe .jiang-warp .prize-con .prize-name{
	font-size: 0.373rem;
	color: #FFFFFF;
}
/* 奖品 留地址 盲盒跟奖品列表通用 */
.prize-address .shou-wrap{
	width: 9.25rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.prize-address .tan-shou{
	width: 9.25rem;
	height: 10.986rem;
	background: url(./../images/shuangtwelve/manghe/shiwu-address.png) no-repeat;
	background-size: 9.25rem 10.986rem;
	padding: 1.52rem 0.49rem 0;
}
.prize-address .shou-wrap .van-cell{
	padding: 0;
	font-size: 0.4rem;
	color: #FFFFFF;
	line-height: unset;
	background-color: transparent;
}
.prize-address .tan-shou .biao-item{
	width: 100%;
	height: 1.1467rem;
	line-height: 1.1467rem;
	background: url(./../images/shuangtwelve/manghe/shiwu-input.png) no-repeat;
	background-size: 100% 1.1467rem;
	margin-top: 0.33rem;
	padding: 0 .39rem;
}
.prize-address .tan-shou .biao-item.biao-duohang{
	height: 2.6267rem;
	line-height: unset;
	background: url(./../images/shuangtwelve/manghe/shiwu-textarea.png) no-repeat;
	background-size: 100% 2.6267rem;
}
.prize-address .tan-shou .van-field--min-height .van-field__control{
	min-height: 2.6267rem;
	padding: .32rem 0;
}
.prize-address .shou-wrap .close-tan{
	width: 0.91rem;
	margin: 0.91rem auto 0;
}
.prize-address .shou-wrap .shou-btn{
	width: 5.6rem;
	margin: 0 auto;
	position: relative;
}
.prize-address .shou-wrap .shou-btn .tijiao-btn{
	display: block;
}
.prize-address .shou-wrap .shou-btn .real-tijiao{
	width: 5.6rem;
	height: 1.0133rem;
	position: absolute;
	left: 0;
	bottom: 0;
}
/* 奖品详情 */
.shuang-twelve-prize-detail{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/shuangtwelve/prize/detail-bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.shuang-twelve-prize-detail .detail-con{
	padding-top: 5.6rem;
	width: 8rem;
	margin: 0 auto;
}
.shuang-twelve-prize-detail .detail-con .wenzi-tips{	
	font-size: 0.43rem;
	color: #FFE5E5;
	text-align: center;
}
.shuang-twelve-prize-detail .detail-con .duihuan-con{
	width: 7.25rem;
	height: 3.8rem;
	background: url(./../images/shuangtwelve/prize/dui-kuang.png) no-repeat;
	background-size: cover;
	padding: 0 0.6rem;
	margin: 0.8rem auto 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #B61627;
}
.shuang-twelve-prize-detail .duihuan-con .car-name{
	font-size: 0.48rem;
	font-weight: bold;
}
.shuang-twelve-prize-detail .duihuan-con .code-num{	
	font-size: 1.0rem;
	font-weight: bold;
	line-height: unset;
}
.shuang-twelve-prize-detail .duihuan-con .agent-name{	
	font-size: 0.37rem;
	text-align: center;
	line-height: 0.51rem;
}
.shuang-twelve-prize-detail .detail-con .dui-time{
	font-size: 0.37rem;
	color: #FFFFFF;
	padding-top: 0.6rem;
	text-align: center;
}
/* 支付 行星中卡 */
.dingjin-zhongka{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/shuangtwelve/zhifu/xingxing-bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.dingjin-zhongka .tips{	
	width: 100%;
	font-size: 0.29rem;
	color: rgba(255,255,255,0.9);
	text-align: center;
	padding: .4rem 0;
}
.dingjin-zhongka .pay-section{
	padding-top: 11.68rem;
}
.dingjin-zhongka .pay-section .pay-row{
	display: flex;
	align-items: center;
	justify-content: center;
}
.dingjin-zhongka .pay-section .pay-row:not(:first-child){
	margin-top: .4rem;
}
.dingjin-zhongka .pay-section .pay-item{
	width: 4.0133rem;
}
.dingjin-zhongka .pay-section .pay-item:not(:last-child){
	margin-right: 0.67rem;
}
.dingjin-zhongka .pay-section .pay-item .item-tu{
	display: block;
	width: 100%;
}
/* 支付 其余4款车 */
.dingjin-dange{
	width: 10rem;
	min-height: 100vh;
}
.dingjin-dange.yinhe-qianyin{
	background: url(./../images/shuangtwelve/zhifu/yinhe-qianyin.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
.dingjin-dange .pay-section{
	padding: 14.47rem 0 0;
}
.dingjin-dange .pay-section .qiang-wrap{
	width: 9.47rem;
	height: 2.31rem;
	margin: 0 auto;
	background: url(./../images/shuangtwelve/zhifu/qiang-bg.png) no-repeat;
	background-size: cover;
}
.dingjin-dange .pay-section .qiang-wrap .quan-wrap{
	width: 3.12rem;
	height: 2.306rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.dingjin-dange .pay-section .qiang-wrap .quan-wrap .cash{
	font-size: 0.67rem;
	font-weight: bold;
	color: #F60D0D;
	line-height: 0.67rem;
}
.dingjin-dange .pay-section .qiang-wrap .quan-wrap .cash .unit{
	font-size: 0.43rem;
}
.dingjin-dange .pay-section .qiang-wrap .quan-wrap .car-name{
	font-size: 0.24rem;
	font-weight: bold;
	color: #F60D0D;
}
.dingjin-dange .tips{
	width: 100%;
	font-size: 0.29rem;
	color: rgba(255,255,255,0.9);
	text-align: center;
	padding: .4rem 0;
}
/* 银河载货 */
.dingjin-dange.yinhe-zaihuo{
	background: url(./../images/shuangtwelve/zhifu/yinhe-zaihuo.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
/* 星辉牵引 */
.dingjin-dange.xinghui-qianyin{
	background: url(./../images/shuangtwelve/zhifu/xinghui-qianyin.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}
/* 星辉载货 */
.dingjin-dange.xinghui-zaihuo{
	background: url(./../images/shuangtwelve/zhifu/xinghui-zaihuo.png) no-repeat;
	background-size: 100% auto;
	background-color: #000000;
}